For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dashboard
DocumentationAPI Reference
DocumentationAPI Reference
  • Getting Started
    • Introduction
    • Concepts
    • SDKs
  • API Reference
      • GETGet organizations
      • POSTCreate a new organization
      • GETGet organizations count
      • GETGet organization
      • PUTUpdate organization
      • DELDelete the organization
      • POSTCreate admin portal link
        • GETGet domains
        • GETGet domain
        • POSTStart domain verification
Dashboard
LogoLogo
API ReferenceOrganizationsDomains

Get domains

GET
https://demo.authit.cloud/realms/:realm/orgs/:orgId/domains
GET
/realms/:realm/orgs/:orgId/domains
$curl https://demo.authit.cloud/realms/realm/orgs/orgId/domains \
> -H "Authorization: Bearer <token>"
200Retrieved
1[
2 {
3 "domain_name": "string",
4 "verified": true,
5 "record_key": "string",
6 "record_value": "string",
7 "type": "string"
8 }
9]
Get details for all domains owned by an organization.
Was this page helpful?
Previous

Get domain

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

realmstringRequired
orgIdstringRequired

Response

success
domain_namestring
verifiedboolean
record_keystring
record_valuestring
typestring